.mt40 {
	margin-top: 40px;
}

/*公告*/
.gg{ height:92px; line-height:92px; padding-left:58px; background:url(../jpg/gg_icon.webp) no-repeat left center; overflow:hidden;}
.gg li{ font-size:18px;}
/*公司简介*/
.aboutcon{ padding:25px 0;}
.about_img{ width:533px; height:363px;}
.about_img img{ width:533px; height:363px;}
.about_txt{ width:598px;}
.about_txt h3 a{ font-size:24px; color:#17499a;}
.about_txt b{ font-size:24px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; color:#b7b7b7;}
.about_txt i{ display:block; width:65px; border-top:1px solid #17499a;}
.about_txt div{ height:158px; margin:35px 0; overflow:hidden; line-height:30px;}
.about_txt span a{ display:block; width:138px; text-align:center; height:40px; line-height:40px; border:1px solid #17499a; font-size:16px; color:#17499a;}
/*荣誉及文化*/
.honors{ width:588px; height:323px; background:url(../jpg/honor_bg.webp) no-repeat; position:relative;}
.h_more{ position:absolute; bottom:0; right:0;}
.honor_headers{ overflow:hidden; padding:34px 0 10px 28px;}
.honor_headers h3 a{ font-size:24px; font-weight:bold; color:#17499c;}
.honor_headers h3 b{ font-size:18px; text-transform:uppercase; text-transform:uppercase; color:#b3b3b3;}
.honor_cons{ padding-left:28px;}
.honor_cons li{ width:338px; height:193px; overflow:hidden; position:relative;}
.honor_cons li div{width:338px; height:193px;}
.honor_cons li div img{width:338px; height:193px;}
.honor_cons li span{ display:block; width:100%; height:40px; background:url(../png/case_bg.webp); text-align:center; line-height:40px; position:absolute; bottom:-40px; transition:.3s all;}
.honor_cons li:hover span{ bottom:0;}
.honor_cons li span a{ color:#fff;}
.wh{ width:592px; height:323px; background:url(../jpg/wh_bg.webp) no-repeat; position:relative;}
.wh_headers{ overflow:hidden; padding:34px 0 10px 28px;}
.wh_headers h3 a{ font-size:24px; font-weight:bold; color:#fff;}
.wh_headers h3 span{ font-size:24px; font-weight:bold; color:#fff;}
.wh_headers h3 b{ font-size:18px; text-transform:uppercase; text-transform:uppercase; color:#fff;}
.wh_more{position:absolute; bottom:0; right:0;}
/*新闻*/
.news{ padding:30px 0;}
.news_header{ margin-bottom:20px;}
.news_header h3 a{ font-size:24px; color:#17499a;}
.news_header b{ font-size:24px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; color:#b7b7b7;}
.news_header i{ display:block; width:65px; border-top:1px solid #17499a;}
.new_img{ width:387px; height:240px;}
.new_img img{width:387px; height:240px;}
.new_txt{ width:778px;}
.new_txt li{ height:30px; line-height:30px;}
/*内容样式*/

.in-conL{ width:300px;}
.in-con{ padding:20px 0;}
.a{ overflow:hidden; border:1px solid #a0a0a0; margin-bottom:20px;}
.a h3{ height:48px; line-height:48px; padding-left:20px; font-size:18px; background:#17499c; color:#fff;}
.a h3 a{ color:#fff;}
.a ul{ padding:20px 0;}
.a ul li{ height:30px; line-height:30px; padding-left:30px; font-size:14px; border-bottom:1px solid #a0a0a0; background:url(../icon-o.html) no-repeat 260px center;}
.a ul li:hover{ background:url(../icon-o1.html) no-repeat 260px center;}
.a ul li:hover a{ color:#17499c;}

.b{ overflow:hidden; border:1px solid #a0a0a0; margin-bottom:20px;}
.b h3{ height:48px; line-height:48px; padding-left:20px; font-size:18px; background:#17499c; color:#fff;}
.b h3 a{ color:#fff;}
.b ul{ padding:10px;}
.b ul li{ padding-bottom:10px; overflow:hidden; border-bottom:1px solid #a0a0a0; margin-top:12px;}
.b ul li div{ width:200px;}
.b ul li div a{ font-size:14px;}
.b ul li div p{ color:#787878;}

.contant{ padding:15px; color:#787878;}
.in-conR{ width:860px;}
.show-mune{ height:48px; line-height:48px; text-align:right; padding-right:30px; border-bottom:1px solid #a0a0a0;}
.con-w{ padding:20px; font-size:13px;}

.con-w li{ height:48px; line-height:48px; font-size:14px; background:url(../icon-o.html) no-repeat left center; padding-left:30px; border-bottom:1px dashed #d0d0d0;}
.con-ws{ padding:20px; font-size:13px;}
.con-ws li{ float:left; width:234px; margin:5px 19px; text-align:center;}
.con-ws li img{ border:1px solid #fff;}
.con-ws li img:hover{ border:1px solid #17499c;}
.con-ws li span{ display:block; width:234px; height:30px; text-align:center; line-height:30px;}


